.pnav-0 {
    position: fixed;
    width: 7.5rem;
    height: 100%;
    top: 0;
    left: 0;
    margin: auto;
    overflow: hidden;
    z-index: 9999;
    display: none;
}

.pnav-0 .pnav-1 {
    position: absolute;
    width: 6.03rem;
    height: 100%;
    inset: 0rem 6.03rem 12.12rem 0rem;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 1;
    padding-top: 0.25rem;
    top: 0rem;
    right: 6.03rem;
    bottom: 12.12rem;
    left: 0rem;
}

.pnav-0 .pnav-1 .pnav-11 {
    width: 5.3rem;
    height: 0.63rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.91rem;
}

.pnav-0 .pnav-1 .pnav-11 .pnav-14 {
    width: 3.1rem;
    height: 0.63rem;
    float: left;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pnav-0 .pnav-1 .pnav-11 .pnav-12 {
    width: 0.23rem;
    height: 0.2rem;
    float: right;
    margin-right: 0rem;
    margin-top: 0.25rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pnav-0 .pnav-1 .pnav-2 {
    height: 9.23rem;
    margin-left: auto;
    margin-right: auto;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-5 {
    height: 0.67rem;
    padding-top: 0.22rem;
    margin-left: auto;
    margin-right: auto;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-5 .pnav-10 {
    width: 0.95rem;
    height: 0.24rem;
    margin-left: 0.64rem;
    margin-bottom: 0.2rem;
    font-size: 0.24rem;
    text-align: left;
    line-height: 0.24rem;
    white-space: nowrap;
    font-weight: 700;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-5 .pnav-10 a{
    color: rgb(255, 255, 255);
}

.pnav-0 .pnav-1 .pnav-2 .pnav-5 .pnav-7 {
    height: 0.01rem;
    background-color: rgba(255, 255, 255, 0.23);
    margin-left: auto;
    margin-right: auto;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 {
    margin-left: auto;
    margin-right: auto;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-4 {
    height: 0.67rem;
    margin-left: auto;
    margin-right: auto;
    
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3.hover .pnav-4{
    background-color: rgba(0, 63, 148, 0.8);
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-4 .pnav-13 {
    width: 0.96rem;
    height: 0.25rem;
    float: left;
    margin-left: 0.64rem;
    margin-top: 0.19rem;
    font-size: 0.24rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.25rem;
    white-space: nowrap;
    font-weight: 700;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-4 .pnav-9 {
    width: 0.15rem;
    height: 0.08rem;
    float: right;
    margin-right: 1.03rem;
    margin-top: 0.29rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-8 {
    width: 5.21rem;
    margin: auto;
    font-size: 0.24rem;
    text-align: left;
    line-height: 0.44rem;
    overflow-wrap: break-word;
    overflow: hidden;
    height: 0;
    
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-8-cx{
    animation: pnav-8-cx 0.5s forwards;
}

@keyframes pnav-8-cx {
    from{
        height: 0; 
        padding-top:0;
        padding-bottom: 0;
    }
    to{
        height: auto;
        padding-top: 0.3rem;
        padding-bottom: 0.33rem;
    }
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-8 a{
    display: block;
    color: rgb(255, 255, 255);
    margin: 0 0.1rem;
    float: left;
}

.pnav-0 .pnav-1 .pnav-2 .pnav-3 .pnav-6 {
    height: 0.01rem;
    background-color: rgba(255, 255, 255, 0.23);
    margin-left: auto;
    margin-right: auto;
}